Bug 182250 - RFE: Update to 2.2.12?
RFE: Update to 2.2.12?
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: zile (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Carlson
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-21 08:28 EST by Michael Fleming
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-02 20:26:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Fleming 2006-02-21 08:28:11 EST
Description of problem:
The available version of Zile is now quite old 

Version-Release number of selected component (if applicable):
Zile 2.2.4

How reproducible:
Always

Steps to Reproduce:
1. Review version in Extras
2. Compare to version at Zile homepage (+cvs log as they don't publish a
changelog in the tarball :-()

Additional info:
Subsequent releases have fixed a macro looping bug (2.2.7) and a crash when
killing buffers when 2 or more windows were visible (2.2.12).

Can an updated version be pushed to Extras? If you want to but lack time at the
moment (I can understand that!) I can push one out on your behalf (I'm already
looking after a few FE packages so I've got the process down OK)

Cheers,
Michael Fleming
Comment 1 Jeff Carlson 2006-02-23 09:58:40 EST
First, I asked the author to inform me of update releases and he has not done
so.  Second, yes, I'm really busy at the moment, but I'll try to push out the
update next week.
Comment 2 Michael Fleming 2007-01-02 20:26:16 EST
Closing - package is at 2.2.19 (upstream 2.2.24, but they're not noted for
notifying freshmeat et. al in a timely manner)

Note You need to log in before you can comment on or make changes to this bug.